Kerbal Space Program - Bug #17880

Reentry flames missing
03/07/2018 07:55 PM - nickrulercreator

Status: Closed Start date: 03/07/2018
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.4.0 Language: English (US)
Platform: OSX, Windows Mod Related: No
Expansion:

Description

During reentry, the heat shield glows, but the flames surrounding the craft are not there.

History

#1 - 03/07/2018 08:08 PM - dok_377

nickrulercreator wrote:

During reentry, the heat shield glows, but the flames surrounding the craft are not there.

It's strange. Effects are only visible when the highest aeroFX setting is set, but even then not always.

#2 - 03/12/2018 05:57 PM - jack_mustang
- Platform Windows added

It also affects Windows using Direct3D 9 & 11. Reentry effect only shows if you set aeroFX to Normal and apparently only with speeds above 2000
m/s.

#3 - 06/24/2019 10:48 AM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#4 - 06/24/2019 10:48 AM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#5 - 06/24/2019 05:37 PM - chris.fulton

- Status changed from Resolved to Closed
